@article{Yang2012,
  title={Margin optimization based pruning for random forest},
  author={Yang, Fan and Lu, Wei-hang and Luo, Lin-kai and Li, Tao},
  journal={Neurocomputing},
  volume={94},
  pages={54--63},
  year={2012},
  publisher={Elsevier}
}

@article{Zhang,
  title={Search for the smallest random forest},
  author={Zhang, Heping and Wang, Minghui}
}

@article{Fawagreh2015,
       author = {{Fawagreh}, Khaled and {Medhat Gaber}, Mohamad and {Elyan}, Eyad},
        title = "{On Extreme Pruning of Random Forest Ensembles for Real-time Predictive Applications}",
      journal = {arXiv e-prints},
     keywords = {Computer Science - Machine Learning},
         year = "2015",
        month = "Mar",
          eid = {arXiv:1503.04996},
        pages = {arXiv:1503.04996},
archivePrefix = {arXiv},
       eprint = {1503.04996},
 primaryClass = {cs.LG},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2015arXiv150304996F},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}
